
.Shop legend span,
.ProductDetails .SubHeader,
.ProductDetails .DiscussionHeader
{
background-image: url('img/subheader.jpg');
}

.ObsahStrankyElements .Path,
.ObsahStrankyElements .SinglePath
{
background-image: url('img/dir1.png');
}
.ObsahStrankyElements .Subcategories li
{
background-image: url('img/dir2.png');
}
 #ProductDetailTop button,
 .Buttons a.Basket
{
background-image: url('img/button_buy.png');
}
table.ProductListInnerTable
{
background-image: url('img/catalog.jpg');
}

.BottomMenu a,
.BottomMenu button
{
border-color: #000001;
background: #7dae04;
}

table.ProductListInnerTable .Price,
.TopPartProduct h4 .ProductPrice,
.TopPartProduct h4 .cena
{
color: #7dae04;
}

.ProductDetails .ProductDescription,
.ObsahStrankyElements .Shop h1,
.OrderList a,
.ProductDetails .SubHeader
{
color: #111112;
}


.ProductDetails table.Gproduct img, .ProductLinked img
{
border:5px solid #E4E3E3;
}

